<?php

namespace App\Modules\Push;

use App\Models\ValidationModel;
use App\Models\User;

class PushNotification
{
    public function user()
    {
        return $this->belongsTo(User::class);
    }
} 